{
  "firstlienofdefense-official":   "https://git.send.nrw/sendnrw/flod-lists/raw/branch/main/flodlist.txt",
  "firstlienofdefense-manual":     "https://git.send.nrw/sendnrw/flod-lists/raw/branch/main/manual-list.txt",
  "bitwire":                                      "https://rs.send.nrw/ip-list.txt",
	"Tor_Exit_Nodes_v4":                            "https://rs.send.nrw/ipv64_blocklist_v4_tor_exit.txt",
	"Tor_All_Nodes_v4":                             "https://rs.send.nrw/ipv64_blocklist_v4_tor_all.txt",
	"Tor_Exit_Nodes_v6":                            "https://rs.send.nrw/ipv64_blocklist_v6_tor_exit.txt",
	"Tor_All_Nodes_v6":                             "https://rs.send.nrw/ipv64_blocklist_v6_tor_all.txt",
	"blocklist_de_ssh":                                          "https://rs.send.nrw/ssh.txt",
	"blocklist_de_mail":                                         "https://rs.send.nrw/mail.txt",
	"blocklist_de_apache":                                       "https://rs.send.nrw/apache.txt",
	"blocklist_de_imap":                                         "https://rs.send.nrw/imap.txt",
	"blocklist_de_ftp":                                          "https://rs.send.nrw/ftp.txt",
	"blocklist_de_sip":                                          "https://rs.send.nrw/sip.txt",
	"blocklist_de_bots":                                         "https://rs.send.nrw/bots.txt",
	"blocklist_de_strongips":                                    "https://rs.send.nrw/strongips.txt",
	"blocklist_de_bruteforcelogin":                              "https://rs.send.nrw/bruteforcelogin.txt",
	"firehol_org_level1":                                        "https://rs.send.nrw/firehol_level1.netset",
	"firehol_org_botscout_30d":                                  "https://rs.send.nrw/botscout_30d.ipset",
	"firehol_org_cleantalk_30d":                                 "https://rs.send.nrw/cleantalk_30d.ipset",
	"firehol_org_cleantalk_new_30d":                             "https://rs.send.nrw/cleantalk_new_30d.ipset",
	"firehol_org_abuse_30d":                                     "https://rs.send.nrw/firehol_abusers_30d.netset",
	"firehol_org_gpf_comics":                                    "https://rs.send.nrw/gpf_comics.ipset",
	"firehol_org_stopforumspam_365d":                            "https://rs.send.nrw/stopforumspam_365d.ipset",
	"firehol_org_tor_exit_30d":                                  "https://rs.send.nrw/tor_exits_30d.ipset",
	"firehol_org_shield_30d":                                    "https://rs.send.nrw/dshield_30d.netset",
	"firehol_org_firehol_webserver":                             "https://rs.send.nrw/firehol_webserver.netset",
	"firehol_org_php_dictionary_30d":                            "https://rs.send.nrw/php_dictionary_30d.ipset",
	"firehol_org_php_harvesters_30d":                            "https://rs.send.nrw/php_harvesters_30d.ipset",
	"firehol_org_php_spammers_30d":                              "https://rs.send.nrw/php_spammers_30d.ipset"
}